Page MenuHomePhabricator

Timeless + FlaggedRevs/pending changes is messed up
Closed, ResolvedPublic

Description

wat.

Event Timeline

Isarra created this task.Jul 30 2018, 9:39 PM

This probably has something to do with the new flex layout or something, which makes me really wonder what happened before...

Nevermind, it breaks horribly in every single view mode. dataaftercontent placement appears to just be borked.

Legoktm renamed this task from Timeless + pending changes = ungodly horrors to Timeless + FlaggedRevs/pending changes is messed up.Jul 31 2018, 2:56 AM

Change 450159 had a related patch set uploaded (by Isarra; owner: Isarra):
[mediawiki/skins/Timeless@master] Make afterContent stuff appear correctly after content in all view modes

https://gerrit.wikimedia.org/r/450159

Change 450159 merged by jenkins-bot:
[mediawiki/skins/Timeless@master] Make afterContent stuff appear correctly after content in all view modes

https://gerrit.wikimedia.org/r/450159

PeterBowman added a subscriber: PeterBowman.
Isarra closed this task as Resolved.Aug 27 2018, 4:03 PM
Isarra claimed this task.